.main-view h1 {
    margin: 0;
    padding: 16px;
    width: 100%;
}

.message-list {
    overflow-y: scroll;
    width: 100%;
}

.message-list p {
    width: 100%;
}

.log-event {
    transform: translateY(145%);
    margin: 15px;
    background-color: hsla(0, 0%, 49%, 0.13);
    border-radius: 10px;
    border-style: dashed;
    border-width: 4px;
}

.user-task-event h4 {
    margin-right: 10px;
    display: inline;
    color: #627dff;
}

.user-task-event p {
    display: inline;
}

.user-task-ico {
    margin-top: 15px;
}
